<ART ID="01620" PID="1901" JID="142" BPAGE="1" EPAGE="20" PII="S0218271810016208" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE STANDARD "STATIC" SPHERICALLY SYMMETRIC ANSATZ WITH PERFECT FLUID SOURCE REVISITED</MTI>
<RTI>Standard "Static" Spherically Symmetric Ansatz Revisited</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>&#x0130;BRAH&#x0130;M</FNM>
<SNM>SEM&#x0130;Z</SNM>
<EAD>ibrahim.semiz@boun.edu.tr</EAD>
<X-REF REFID="S0218271810016208AF001"></X-REF>
</AUT>
<AFF ID="S0218271810016208AF001">Physics Department, Bo&#x011F;azi&#x00E7;i University, Bebek, &#x0130;stanbul, <CNY>Turkey</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D.</FNM>
<SNM>Garfinkle</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>5 August 2008</RE>
<RV>28 March 2009</RV>
</HIST>
<ABST>
<P>Considering the standard "static" spherically symmetric ansatz <F>ds<SUP>2</SUP> = &#x2212;B(r) dt<SUP>2</SUP> + A(r) dr<SUP>2</SUP> + r<SUP>2</SUP> d&#x03A9;<SUP>2</SUP></F> for Einstein's equations with perfect fluid source, we ask how we can interpret solutions where <F>A(r)</F> <IT>and</IT> <F>B(r)</F> are not positive, as they must be for the static matter source interpretation to be valid.</P>
<P>Noting that the requirement of Lorentzian signature implies <F>A(r) B(r) &#x003E; 0</F>, we find two possible interpretations:</P>
<P>(i) The nonzero component of the source four-velocity does <IT>not</IT> have to be <F>u<SUP>0</SUP></F>. This provides a connection from the above ansatz to the Kantowski&#x2013;Sachs (KS) space&#x2013;times.</P>
<P>(ii) Regions with negative <F>A(r)</F> and <F>B(r)</F> of "static" solutions in the literature must be interpreted corresponding to the tachyonic source.</P>
<P>The combinations of source type and four-velocity direction result in four possible cases. One is the standard case, one is identical to the KS case, and two are tachyonic. The dynamic tachyonic case was anticipated in the literature, but the static tachyonic case seems to be new. We derive Oppenheimer&#x2013;Volkoff-like equations for each case, and find some simple solutions. We conclude that new "simple" black hole solutions of the above form, supported by a perfect fluid, do not exist.</P>
</ABST>
<KWDG>
<KWD>Exact solutions</KWD>
<KWD>spherical symmetry</KWD>
<KWD>perfect fluid</KWD>
</KWDG>
</FRONT>
</ART>
